Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005187 [JEDI VCL] 00 JVCL Components minor always 2010-03-05 03:54 2011-06-10 16:10
Reporter tiretz View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005187: TJvHTButton does not center caption on change
Description I have a TJvHTButton on a form with the caption centered.

When I update the caption (ie button.caption := 'test'), it is displayed well off centre to the right.

The button is anchored top left and right to the form. Have replaced eith a jvimagebtn for now.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017279)
obones (administrator)
2010-03-09 11:39

Please provide the zipped sources of a sample application showing this
(0017440)
obones (administrator)
2010-06-07 13:43

Any news?
(0017471)
AHUser (developer)
2010-06-07 19:12

Fixed in SVN revision 12799.

- Issue History
Date Modified Username Field Change
2010-03-05 03:54 tiretz New Issue
2010-03-09 11:39 obones Note Added: 0017279
2010-03-09 11:39 obones Status new => feedback
2010-06-07 13:43 obones Note Added: 0017440
2010-06-07 19:12 AHUser Note Added: 0017471
2010-06-07 19:12 AHUser Status feedback => resolved
2010-06-07 19:12 AHUser Fixed in Version => Daily / SVN
2010-06-07 19:12 AHUser Resolution open => fixed
2010-06-07 19:12 AHUser Assigned To => AHUser
2011-06-10 16:10 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker